package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.dao.PageInfo;
import com.chenyang.nse.bussiness.entity.orm.table.console.TConsoleFastManage;
import java.util.List;

public interface TFastManageService {
   List<TConsoleFastManage> query(PageInfo pageInfo);

   void save(TConsoleFastManage tConsoleFastManage);

   void update(TConsoleFastManage tConsoleFastManage, String date1);

   void remove(String id);

   List<TConsoleFastManage> getdatatypebyid(String id);

   List<TConsoleFastManage> getdatatypebyname(String name);
}
